@charset "utf-8";
dl,ul{list-style:none}
li{vertical-align:middle;}
body,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.tooltip{font-family:"Noto Sans SC",-apple-system,blinkmacsystemfont,"Segoe UI",roboto,"Helvetica Neue",arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important}
a{ color:#0f0f0f;text-decoration:none}
a:hover{color:#ff2121; text-decoration:none;}
:focus{outline:0}
*{color:#0f0f0f;font-size:14px;font-family:-apple-system,helvetica,PingFang SC,sans-serif;}
body{background:#fff;}

.s-hbox{width:100%;padding-top:6.4rem;}
@media (max-width: 768px) {.s-hbox{width:100%;padding-top:9.8rem;}}
@media (min-width: 768px) and (max-width: 992px) {.s-hbox{width:100%;padding-top:9.8rem;}}


/*seek*/
.seek-head{width: 100%;background:#fff;min-height:6.4rem;}
.seek-head a.nav-link {color: #0f0f0f;}
.seek-head a.nav-link:hover{color:#ff2121;}

.seek-head .login{ margin-right:10px}
.seek-head .login a{font-size:12px; border-color:#ff2121; color:#ff2121;}
.seek-head .login a:hover{ background-color:#ff2121;color:#fff;}


.seek-foot{width: 100%;background:#f5f5f5;color:#333;font-size:13px;}
.seek-foot a{color:#333; font-size:13px;text-decoration:none;}
.seek-foot a:hover{color:#555; font-size:13px;text-decoration:underline;}



.seek-top{width:100%;background:#fff;min-height:150px;}
.seek-top .sbox{padding:0; margin:0;width:100%;height:42px;line-height:42px;border:#ff2121 1px solid;outline:none;background:#fff;border-radius:3px;margin: auto;}
.seek-top .sbox .ipt{padding:0; margin:0; width:100%;height:40px;line-height:40px; border:none;outline:none;background:none;padding-left:10px; display:inline-block;float:left;color:#333;font-size:13px;}
.seek-top .sbox .btn{padding:0; margin:0;width:100%;height:41px;line-height:41px;border:none; outline:none; background:#ff2121;cursor:pointer;display:inline-block;float:right;border-radius: 0 3px 3px 0;color:#fff; font-size:13px;}




.seek-sub {padding:0; margin:0;width:100%;background:#fff;height:3.9rem; line-height:3.9rem;}
.seek-sub a{color:#0f0f0f;text-decoration:none;height:3.9rem; line-height:3.9rem;margin-right:2rem;display:inline-block;font-size:13px;}
.seek-sub a:hover{color:#0f0f0f;text-decoration:none;}
.seek-sub a.cur{color:#0f0f0f;height:3.9rem; line-height:3.9rem;border-bottom:#ff2121 1px solid;}



.seek-list{padding:0; margin:0;width:100%;background:#fff;}
.seek-list .s-tit a{ color:#108de9; font-weight:500; font-size:15px;}
.seek-list .s-tit a:hover{ color:#177fcf; font-weight:500; text-decoration:underline;} 
.seek-list .s-img {overflow: hidden;}
.seek-list .s-img img{transition: transform 0.4s;}
.seek-list .s-img:hover img { transform: scale(1.1);}
.seek-list .s-txt{ color:#555; font-weight:500; font-size:13px;}
.seek-list .s-aut a{ color:#777; font-weight:400; font-size:12px;}



/*sou*/
.sou-head{width: 100%;background:#fff;min-height:6.4rem;}
.sou-head a.nav-link {color: #0f0f0f;}
.sou-head a.nav-link:hover{color:#ff2121;}


.sou-head .sbox{padding:0; margin:0;width:100%;height:38px;line-height:38px;border:#ff2121 1px solid;outline:none;background:#fff;border-radius:3px;margin: auto;}
.sou-head .sbox .ipt{padding:0; margin:0; width:100%;height:36px;line-height:36px; border:none;outline:none;background:none;padding-left:10px; display:inline-block;float:left;color:#333;font-size:13px;}
.sou-head .sbox .btn{padding:0; margin:0;width:100%;height:37px;line-height:37px;border:none; outline:none; background:#ff2121;cursor:pointer;display:inline-block;float:right;border-radius: 0 3px 3px 0;color:#fff; font-size:13px;}


.sou-head .login{ margin-right:10px}
.sou-head .login a{font-size:12px; border-color:#ff2121; color:#ff2121;}
.sou-head .login a:hover{ background-color:#ff2121;color:#fff;}



.sou-foot{width: 100%;background:#f5f5f5;color:#333;font-size:13px;}
.sou-foot a{color:#333; font-size:13px;text-decoration:none;}
.sou-foot a:hover{color:#555; font-size:13px;text-decoration:underline;}


.sou-sub {padding:0; margin:0;width:100%;background:#fff;height:3.5rem; line-height:3.5rem;}
.sou-sub a{color:#0f0f0f;text-decoration:none;height:3.5rem; line-height:3.5rem;margin-right:2rem;display:inline-block;font-size:13px;}
.sou-sub a:hover{color:#0f0f0f;text-decoration:none;}
.sou-sub a.cur{color:#0f0f0f;height:3.5rem; line-height:3.5rem;border-bottom:#ff2121 1px solid;}




.sou-li{padding:0; margin:0;width:100%;background:#fff;}
.sou-li .s-tit a{ color:#108de9; font-weight:500; font-size:15px;}
.sou-li .s-tit a:hover{ color:#177fcf; font-weight:500; text-decoration:underline;}
.sou-li .s-tit em{font-style: normal;color:#ff2121;font-size:15px;}
.sou-li .s-img {overflow: hidden;}
.sou-li .s-img img{transition: transform 0.4s;}
.sou-li .s-img:hover img { transform: scale(1.1);}
.sou-li .s-txt{ color:#555; font-weight:500; font-size:13px;}
.sou-li .s-txt em{font-style: normal;color:#ff2121;font-size:13px;}

.sou-li .s-aut a{ color:#777; font-weight:400; font-size:12px;}



.sou-pag{}
.sou-pag a.page-link{color:#ff2121;}
.sou-pag .active .page-link{ background-color:#ff2121; border-color:#ff2121;}


.sou-item {background:#FFF;overflow:hidden;}
.sou-item h3 {font-size:14px; border-left:3px solid #ff2121; padding-left:1rem;}
.sou-item h3 span {font-size:12px; font-weight:normal;}


.sou-list {margin:0; padding:0;padding-top:1rem; }
.sou-list li {border-bottom:1px dotted #eee;}
.sou-list li a{font-size:13px;}














